Bug 206833 - package has verify errors.
package has verify errors.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 22:56 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 12:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpm -Va e-d-s package (38.79 KB, text/plain)
2006-09-16 22:56 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-09-16 22:56:32 EDT
Description of problem:
$rpm -Vp evolution-data-server-1.8.0-2.fc6.i386.rpm
S.5....T   /usr/lib/bonobo/servers/GNOME_Evolution_DataServer_1.2.server
..5....T   /usr/lib/evolution-data-server-1.2/camel-providers/libcamelgroupwise.
so
[...]
missing     /usr/share/doc/evolution-data-server-1.8.0
missing   d /usr/share/doc/evolution-data-server-1.8.0/AUTHORS
missing   d /usr/share/doc/evolution-data-server-1.8.0/COPYING
missing   d /usr/share/doc/evolution-data-server-1.8.0/ChangeLog
missing   d /usr/share/doc/evolution-data-server-1.8.0/NEWS
missing   d /usr/share/doc/evolution-data-server-1.8.0/README
[...]
missing     /usr/share/locale/or/LC_MESSAGES/evolution-data-server-1.8.mo
missing     /usr/share/locale/ta/LC_MESSAGES/evolution-data-server-1.8.mo
[...]
.......T   /usr/share/pixmaps/evolution-data-server-1.8/category_suppliers_16.pn
g
.......T   /usr/share/pixmaps/evolution-data-server-1.8/category_time-and-expens
es_16.png

Version-Release number of selected component (if applicable):
1.8.0-2.fc6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-09-16 22:56:33 EDT
Created attachment 136462 [details]
rpm -Va e-d-s package

Note You need to log in before you can comment on or make changes to this bug.